net.corda.client.model

## Class InputResolution.Unresolved

- InputResolution
- - net.corda.client.model.PartiallyResolvedTransaction.InputResolution.Unresolved

- Enclosing class:
    PartiallyResolvedTransaction.InputResolution

      public static class InputResolution.Unresolved
      extends InputResolution

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from class net.corda.client.model.PartiallyResolvedTransaction.InputResolution

      `InputResolution.Resolved, InputResolution.Unresolved`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Unresolved(StateRef stateRef)`

  - ### Method Summary

    - ### Methods inherited from class net.corda.client.model.PartiallyResolvedTransaction.InputResolution

      `getStateRef`

- - ### Constructor Detail

    - #### Unresolved

          public Unresolved(StateRef stateRef)